centos 仓库中git最高是1.8版本 , 已经太落后了.

下面命令安装git 2x 版本

yum install -y epel-release
rpm -ivh https://centos7.iuscommunity.org/ius-release.rpm  
yum install -y git2u
git --version